"Retry" = "Volver a intentar";
"Cancel" = "Cancelar";
"SendFailed" = "Error al enviar el informe del bloqueo.";
"CheckInternet" = "Compruebe su conexión de Internet antes de volver a intentarlo.";
"ErrorReason" = "Razón del error:";
"ReportSent" = "Se ha enviado el informe del bloqueo.";
"ThankYou" = "Gracias por el envío.";